### Hierarchy

- CategoryRenderParams

## Index

### Properties

- params
- renderer

## Properties

### params

params: object

- Defined in layouts/categorization/categorization-tab-layout.ts:21

#### Type declaration

- ##### category: object

  - ##### label: string

  - ##### path: string

  - ##### schema: JsonSchema

  - ##### uischema: Category

### renderer

renderer: CategoryRenderer

- Defined in layouts/categorization/categorization-tab-layout.ts:20

Generated using TypeDoc